/* Donwloads */
#Downloads {padding: 25px 0 25px 28px}
#Downloads h1{font-size: 22px}
#Downloads .col{width: 694px; float: left; margin-right: 40px; /*border-top: 1px solid #c2cddb;*/ margin-top: 1.5em}
#Downloads .col a{overflow: hidden; width: 297px; float: left; height: 35px; line-height: 35px;padding: 0px 15px 0px 35px; display: block; background: url(/userdata/images/importFileIco.jpg) no-repeat 20px 11px; border-bottom:1px solid #c2cddb; color: #666d75; text-decoration: none}
#Downloads .col a:hover{color: #767d75;}
#Downloads .col h2{font-size: 15px; color: #666d75; padding-left: 20px; border-bottom: 1px solid #c2cddb;padding-bottom: 1.5em;margin-bottom: 0px;}
a.file-ext-xlsx, a.file-ext-xls
{
	background: url(/userdata/images/xls.png) no-repeat 0px 3px !important;
}
a.file-ext-jpeg, .file-ext-jpg
{
	background: url(/userdata/images/jpeg.png) no-repeat 0px 3px !important;
}
a.file-ext-doc
{
	background: url(/userdata/images/doc.png) no-repeat 0px 3px !important;
}
a.file-ext-pdf
{
	background: url(/userdata/images/pdf.png) no-repeat 0px 3px !important;
}
a.file-ext-avi
{
	background: url(/userdata/images/avi.png) no-repeat 0px 3px !important;
}
/* end Downloads */